## winff 1.5.5

=== debian/changelog ===
winff (1.5.5-8) unstable; urgency=medium

  * Remove Breaks/Replaces as stable has newer versions
  * Add sensible-utils to Suggests of winff-(qt|gtk2)
  * Fix wrongly escaped single quote in the man page
  * Bump dh compat level to 13
  * Add winff-data.lintian-overrides
  * Drop lazarus-src, work-around not needed anymore

 -- Paul Gevers <elbrus@debian.org>  Tue, 27 Oct 2020 22:11:34 +0100

winff (1.5.5-7) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Paul Gevers <elbrus@debian.org>  Wed, 26 Aug 2020 22:13:55 +0200

winff (1.5.5-6) unstable; urgency=medium

  * Update Portuguese translation (Closes: #919437)
  * Desktop file didn't mention ffmpeg
  * Description of winff was mentioning meta which isn't true anymore
    (Closes: #919042)

 -- Paul Gevers <elbrus@debian.org>  Sat, 26 Jan 2019 22:46:03 +0100

winff (1.5.5-5) unstable; urgency=medium

  * Adapt presets to new ffmpeg (Closes: #904141)
  * Remove libav-tools as alternative, it's long gone
  * Bump standards
  * Update Vcs-* fields to salsa
  * Set Rules-Requires-Root: no and bump debhelper version

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Jul 2018 09:48:20 +0200

winff (1.5.5-4) unstable; urgency=medium

  * Add breaks/replaces in winff binary on winff-data which I forgot to do
    in the previous upload (Closes: #871578) Thanks to Andreas Beckmann

 -- Paul Gevers <elbrus@debian.org>  Wed, 09 Aug 2017 16:05:27 -0400

winff (1.5.5-3) unstable; urgency=medium

  * Update presets for deprecated asyncts ffmpeg option (Closes: #870678)
  * Drop d/watch until there is a release on Github
  * Move desktop file to the winff binary package to enable better
    AppStream integration

 -- Paul Gevers <elbrus@debian.org>  Sun, 06 Aug 2017 11:12:22 -0400

winff (1.5.5-2) unstable; urgency=medium

  * Migrate to qt5 instead of qt4
  * Add enable-build-with-lazarus-1.8.patch to migrate away from
    deprecated functions in lazarus 1.8

 -- Paul Gevers <elbrus@debian.org>  Tue, 11 Jul 2017 20:18:11 +0200

winff (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patches
  * Refresh patches
  * Enhance hardening with bindnow and pie (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Wed, 28 Sep 2016 20:55:06 +0200

winff (1.5.3-7) unstable; urgency=medium

  * Create scalable icon from the source file and install it; and drop the
    xpm icon (LP: #1575359)
  * Drop menu file per TC ruling
  * Drop the winff-dbg package and migrate to the standard debug framework
  * Add winff-data package to fix cyclic dependencies (Closes: #798191)
  * Fix Desktop file to allow wff files to be loaded via exec (thanks
    lintian)
  * Update translation files with latest versions from Launchpad
  * Add Sinhala translation from upstream
  * Bump Standards version (no further changes)

 -- Paul Gevers <elbrus@debian.org>  Sat, 03 Sep 2016 20:15:31 +0200

winff (1.5.3-6) unstable; urgency=medium

  * Testsuite was broken (Depends on ffmpeg, but run libav)
  * Replace libvo_aacenc by aac in preset as libvo_aacenc is generally
    considered less quality
  * Improved check-presets a little bit to harden it against something
    that eats LINE

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Aug 2015 21:04:18 +0200

winff (1.5.3-5) unstable; urgency=medium

  * Add libgtk2.0-dev to build depends to show that we need it (it was
    briefly dropped from fp-units-gtk-*)
  * Make a temporary home directory to run 'soffice' as this fails if $HOME
    doesn't exist (Closes: #759980)
  * Bump Standards-Version (no changes)
  * Bump compat level to 9
  * Move winff from Recommends to Depends for winff-qt/winff-gtk
    (Closes: #772682)
  * Remove lintian overrides that are now obsolete due to the above move
  * Update Dutch translation (Closes: #783736)
  * Drop the old libavcodec presets, unmaintained and not needed anymore.
  * Change dependency order of ffmpeg and libav-tools now Debian chose the
    former
  * Let the testsuite depend on ffmpeg to fix the latest failures

 -- Paul Gevers <elbrus@debian.org>  Fri, 28 Aug 2015 21:27:57 +0200

winff (1.5.3-4) unstable; urgency=medium

  * Fix typo in description (Closes: #745294)
  * Import three upstream patches:
    - Check exit statis of the terminal (LP: #687687)
    - Fix drag&drop initialization and limit of 100 files
    - Minor typo in hints with double quotes i.s.o. single
  * Update presets for libav 10
  * Remove references to libavcodec-extra-54 now we have libavcodec-extra

 -- Paul Gevers <elbrus@debian.org>  Sun, 25 May 2014 13:50:02 +0200
