=== debian/control ===
Source: winff
Section: video
Priority: optional
Maintainer: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper-compat (= 13),
 fpc,
 libgtk2.0-dev,
 lcl,
 lcl-gtk2,
 lcl-qt5,
Build-Depends-Indep: libreoffice
Standards-Version: 4.5.0
Homepage: https://www.winff.org/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pascal-team/winff
Vcs-Git: https://salsa.debian.org/pascal-team/winff.git

Package: winff
Architecture: all
Depends: winff-gtk2 | winff-qt,
 ${misc:Depends},
Description: graphical video and audio batch converter using ffmpeg or avconv
 WinFF is a graphical user interface for FFmpeg or avconv. It will convert
 almost any video file that FFmpeg or avconv will convert. WinFF does multiple
 files in multiple formats at one time. You can, for example, convert
 mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
 etc.) all at once.
 .
 WinFF provides a variety of preset conversion settings for
 common formats and devices. These presets are intended to hit the
 "sweet spot" for each individual codec. They have been written with a
 tip of the balance to quality.
 .
 For most presets to work, it is necessary to have the unstripped version
 of the libavcodec package, which can be obtained by installing
 libavcodec-extra as suggested by the WinFF suite. It might be necessary
 to enable additional repositories to find that package.

Package: winff-gtk2
Architecture: any
Depends: ffmpeg,
 xterm | x-terminal-emulator,
 winff-data,
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: libavcodec-extra,
 sensible-utils,
 www-browser,
 winff-doc,
Description: GTK+ variant of winff
 WinFF is a graphical user interface for FFmpeg. It will convert
 almost any video file that FFmpeg will convert. WinFF does multiple
 files in multiple formats at one time. You can, for example, convert
 mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
 etc.) all at once.
 .
 Users usually want to install the winff package and let their package
 manager decide which winff variant to use. If you want to override the
 packager's choice, you can additionally select the required variant.
 This package provides the GTK+ variant of winff.

Package: winff-qt
Architecture: any
Depends: ffmpeg,
 xterm | x-terminal-emulator,
 winff-data,
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: libavcodec-extra,
 sensible-utils,
 www-browser,
 winff-doc,
Description: Qt variant of winff
 WinFF is a graphical user interface for FFmpeg. It will convert
 almost any video file that FFmpeg will convert. WinFF does multiple
 files in multiple formats at one time. You can, for example, convert
 mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
 etc.) all at once.
 .
 Users usually want to install the winff package and let their package
 manager decide which winff variant to use. If you want to override the
 packager's choice, you can additionally select the required variant.
 This package provides the Qt variant of winff.

Package: winff-data
Architecture: all
Depends: ${misc:Depends},
Description: winff data files
 WinFF is a graphical user interface for FFmpeg or avconv. It will convert
 almost any video file that FFmpeg or avconv will convert. WinFF does multiple
 files in multiple formats at one time. You can, for example, convert
 mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
 etc.) all at once.
 .
 This package contains the shared files for the different WinFF flavors.

Package: winff-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Suggests: pdf-viewer,
Description: winff documentation
 WinFF is a graphical user interface for FFmpeg or avconv. It will convert
 almost any video file that FFmpeg or avconv will convert. WinFF does multiple
 files in multiple formats at one time. You can, for example, convert
 mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
 etc.) all at once.
 .
 This package contains the pdf-manuals for winff in several languages.
