=== debian/tests/control ===
Tests: check-presets
Restrictions: allow-stderr
Depends: ffmpeg, libavcodec-extra, xmlstarlet
