## winff 1.6.2+dfsg

=== debian/changelog ===
winff (1.6.2+dfsg-2) unstable; urgency=medium

  * Temporary home directory to run soffice (Closes: #759980)
  * Build dependencies (for javaldx)
  * Escape Dollar signs in file names (Closes: #1053373)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 05 Oct 2023 10:00:00 +0100

winff (1.6.2+dfsg-1) unstable; urgency=medium

  * New Upstream release
  * Team maintained
  * Drop patches adopted upstream
  * Drop local desktop file (now upstream)
  * Recommend xdg-utils & libavcodec-extra
  * Add watch file
  * Don't compress pdfs

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 02 Oct 2023 09:00:00 +0100

winff (1.5.5-10) unstable; urgency=medium

  * Adopt package                  (Closes: #1050550)
  * Drop gtk2 binary package       (Closes:  #967802)
  * Clean rsj files instead of rst (Closes: #1047457)
  * Update debian/rules
  * Update debian/copyright URLs

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 31 Aug 2023 11:00:00 +0100

winff (1.5.5-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + winff-data, winff-doc: Add Multi-Arch: foreign.
  * Update lintian override info to new format on line 4, 8, 2, 4, 8.
  * Update standards version to 4.6.1, no changes needed.

  [ Paul Gevers ]
  * Cherry-pick upstream translation updates
    - Update winff.sv.po [ Åke Engelbrektson ]
    - Update winff.pt_BR.po [ marcelocripe ]

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Nov 2022 10:01:24 +0100
