=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: winff
 Section: video
+Homepage: https://github.com/WinFF/winff
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Uploaders: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
  fpc,
  libgtk2.0-dev,
  lcl,
- lcl-gtk2,
  lcl-qt5,
-Build-Depends-Indep: libreoffice
-Standards-Version: 4.5.0
-Homepage: https://www.winff.org/
+Build-Depends-Indep:
+ libreoffice,
+ ure-java,
+ default-jre,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pascal-team/winff
 Vcs-Git: https://salsa.debian.org/pascal-team/winff.git
 
 Package: winff
 Architecture: all
-Depends: winff-gtk2 | winff-qt,
- ${misc:Depends},
+Depends: winff-qt, ${misc:Depends},
 Description: graphical video and audio batch converter using ffmpeg or avconv
  WinFF is a graphical user interface for FFmpeg or avconv. It will convert
  almost any video file that FFmpeg or avconv will convert. WinFF does multiple
@@ -36,40 +38,13 @@
  libavcodec-extra as suggested by the WinFF suite. It might be necessary
  to enable additional repositories to find that package.
 
-Package: winff-gtk2
+Package: winff-qt
 Architecture: any
-Depends: ffmpeg,
- xterm | x-terminal-emulator,
- winff-data,
+Depends: ffmpeg, xterm | x-terminal-emulator, winff-data,
  ${shlibs:Depends},
  ${misc:Depends},
-Suggests: libavcodec-extra,
- sensible-utils,
- www-browser,
- winff-doc,
-Description: GTK+ variant of winff
- WinFF is a graphical user interface for FFmpeg. It will convert
- almost any video file that FFmpeg will convert. WinFF does multiple
- files in multiple formats at one time. You can, for example, convert
- mpeg's, flv's, and mov's into avi's (or DVD/VCD format or MPEG or 3gp
- etc.) all at once.
- .
- Users usually want to install the winff package and let their package
- manager decide which winff variant to use. If you want to override the
- packager's choice, you can additionally select the required variant.
- This package provides the GTK+ variant of winff.
-
-Package: winff-qt
-Architecture: any
-Depends: ffmpeg,
- xterm | x-terminal-emulator,
- winff-data,
- ${shlibs:Depends},
- ${misc:Depends},
-Suggests: libavcodec-extra,
- sensible-utils,
- www-browser,
- winff-doc,
+Recommends: libavcodec-extra, xdg-utils
+Suggests: sensible-utils,www-browser,winff-doc,
 Description: Qt variant of winff
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
@@ -85,6 +60,7 @@
 Package: winff-data
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: winff data files
  WinFF is a graphical user interface for FFmpeg or avconv. It will convert
  almost any video file that FFmpeg or avconv will convert. WinFF does multiple
@@ -99,6 +75,7 @@
 Section: doc
 Depends: ${misc:Depends},
 Suggests: pdf-viewer,
+Multi-Arch: foreign
 Description: winff documentation
  WinFF is a graphical user interface for FFmpeg or avconv. It will convert
  almost any video file that FFmpeg or avconv will convert. WinFF does multiple
