## winff 1.6.3+dfsg

=== debian/changelog ===
winff (1.6.3+dfsg-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:35:28 +1100

winff (1.6.3+dfsg-2) unstable; urgency=medium

  * Drop unneeded build depends (Closes: #1065447)
  * Clarify libavcodec-extra requirment in long description (d/control)

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 05 Mar 2024 12:00:00 +0000

winff (1.6.3+dfsg-1) unstable; urgency=medium

  * New Upstream release (Closes: #1053373) (Closes: #1061586)
  * Drop patch adopted upstream
  * Update copyright date

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 19 Feb 2024 13:00:00 +0000
