=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: video
 Homepage: https://github.com/WinFF/winff
 Priority: optional
-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
  fpc,
@@ -10,9 +11,8 @@
  lcl,
  lcl-qt5,
 Build-Depends-Indep:
- libreoffice,
- ure-java,
- default-jre,
+ libreoffice-draw-nogui,
+ libreoffice-writer,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pascal-team/winff
@@ -35,8 +35,7 @@
  .
  For most presets to work, it is necessary to have the unstripped version
  of the libavcodec package, which can be obtained by installing
- libavcodec-extra as suggested by the WinFF suite. It might be necessary
- to enable additional repositories to find that package.
+ libavcodec-extra as recommended by the WinFF suite.
 
 Package: winff-qt
 Architecture: any
