## winff 1.6.4%2Bdfsg

=== debian/changelog ===
winff (1.6.4+dfsg-1) unstable; urgency=medium

  * Use faketime for building the pdfs (reproducible build)
  * Add escapes for ';', '&' in file names (Closes: #1068471)
  * Add detox to suggests
  * Make the documentation a recommends instead of suggests
  * Update standards version to 4.7.0, no changes needed.

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 15 Apr 2024 19:00:00 +0100
