=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: video
 Homepage: https://github.com/WinFF/winff
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
  fpc,
@@ -11,9 +10,10 @@
  lcl,
  lcl-qt5,
 Build-Depends-Indep:
+ faketime,
  libreoffice-draw-nogui,
  libreoffice-writer,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pascal-team/winff
 Vcs-Git: https://salsa.debian.org/pascal-team/winff.git
@@ -42,8 +42,8 @@
 Depends: ffmpeg, xterm | x-terminal-emulator, winff-data,
  ${shlibs:Depends},
  ${misc:Depends},
-Recommends: libavcodec-extra, xdg-utils
-Suggests: sensible-utils,www-browser,winff-doc,
+Recommends: libavcodec-extra, xdg-utils, winff-doc,
+Suggests: detox, sensible-utils, www-browser,
 Description: Qt variant of winff
  WinFF is a graphical user interface for FFmpeg. It will convert
  almost any video file that FFmpeg will convert. WinFF does multiple
