## winff 1.6.4+dfsg

=== debian/changelog ===
winff (1.6.4+dfsg-4) unstable; urgency=medium

  * Do not build pdfs. Fixes reproducible builds

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 09 Aug 2025 18:08:49 +0100

winff (1.6.4+dfsg-3) unstable; urgency=medium

  * Update standards
  * Copyright date, fsf address and trailing whitespace
  * Attempt to fix reprotest
  * Update Portuguese translation

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 12 May 2025 13:04:22 +0100

winff (1.6.4+dfsg-2) unstable; urgency=medium

  * Fix reproducibility for locales & timezone

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 18 May 2024 11:08:44 +0100
