=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  lcl-qt5,
 Build-Depends-Indep:
  faketime,
- libreoffice-draw-nogui,
- libreoffice-writer,
-Standards-Version: 4.7.0
+ libreoffice-draw-nogui   | libreoffice-draw,
+ libreoffice-writer-nogui | libreoffice-writer,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pascal-team/winff
 Vcs-Git: https://salsa.debian.org/pascal-team/winff.git
