=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repacksuffix=+dfsg,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repack" \
 https://github.com/WinFF/winff \
  refs/tags/winff-([\d\.]+)
